{
  "name": "mongo-server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "start": "nodemon index"
  },
  "author": "Egor",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "mongobd": "^0.0.1-security.0",
    "mongodb": "^5.6.0",
    "nodemon": "^2.0.22",
    "socket.io": "^4.7.2"
  }
}
